﻿@charset "utf-8";

/*

frame.css

--------------------------------------------------------
フレームCSS
Lastupdate:2010.12.21

--------------------------------------------------------*/



div.wrapper{width:100%;}


/*
#header
----------------------------------------------------- */

#header{
width:100%; overflow:hidden;
height:55px;
background:url(../../../XAS/XASIMG101/WebSite/images/header/bg.gif) repeat-x bottom;
}

#header div.inner{
width:930px; overflow:hidden;
margin:0 auto;
}

#header div.inner h1{
float:left;
}

#header div.inner ul{
overflow:hidden;
text-align:right;
margin:20px 0;
}

#header div.inner ul li{
margin-left:10px;
float:right;
background:url(../../../XAS/XASIMG101/WebSite/images/icon/arrow.gif) no-repeat 0 2px;
padding-left:16px;
}

#header div.inner ul li a{
text-decoration:none;
color:#2f2f2f;
}

#header div.inner ul li a:hover{
color:#20b4e4;
}


/*
#stepNav
----------------------------------------------------- */

#stepNav{
clear:both;
background:url(../../../XAS/XASIMG101/WebSite/images/stepnav/bg.gif) repeat-x;
}

#stepNav div.inner{
width:930px;
margin:0 auto;
padding:20px 0 10px 0;
overflow:hidden;
}


#stepNav div.inner ol{}

#stepNav div.inner ol li{
position:relative;
width:180px;
float:left;
margin-bottom:5px;
margin-right:5px;
}

#stepNav div.inner ol li span{
height:26px;
text-align:center;
padding:18px 20px 3px 25px;
display:block;
line-height:1.2;
}

#stepNav div.inner ol li span.num{
width:10px;
text-align:center;
position:absolute;
padding:0; margin:0;
background:none !important;
letter-spacing:-0.15em;
top:17px;
left:5px;
}

#stepNav div.inner ol li span.line02{
height:33px;
padding:10px 20px 3px 25px;
}

#stepNav div.inner ol li span.line02B{
height:35px;
padding:10px 20px 3px 25px;
}


/*フロー：入力済*/
#stepNav div.inner ol li.fe{background:url(../../../XAS/XASIMG101/WebSite/images/stepnav/bg_e.gif) no-repeat top left;}
#stepNav div.inner ol li.fe.end{background:url(../../../XAS/XASIMG101/WebSite/images/stepnav/bg_ee.gif) no-repeat top left;}
#stepNav div.inner ol li.fe span{
background:url(../../../XAS/XASIMG101/WebSite/images/stepnav/bg_e_bottom.gif) no-repeat bottom left;
color:#9d9486;
}

/*フロー：入力中*/
#stepNav div.inner ol li.fd{background:url(../../../XAS/XASIMG101/WebSite/images/stepnav/bg_d.gif) no-repeat top left;}
#stepNav div.inner ol li.fd.end{background:url(../../../XAS/XASIMG101/WebSite/images/stepnav/bg_de.gif) no-repeat top left;}
#stepNav div.inner ol li.ff span,
#stepNav div.inner ol li.fd span{
background:url(../../../XAS/XASIMG101/WebSite/images/stepnav/bg_d_bottom.gif) no-repeat bottom left;
color:#ffffff;
}



/*フロー：未入力*/
#stepNav div.inner ol li.fn{background:url(../../../XAS/XASIMG101/WebSite/images/stepnav/bg_n.gif) no-repeat top left;}
#stepNav div.inner ol li.fn.end{background:url(../../../XAS/XASIMG101/WebSite/images/stepnav/bg_ne.gif) no-repeat top left;}
#stepNav div.inner ol li.fn span{
background:url(../../../XAS/XASIMG101/WebSite/images/stepnav/bg_n_bottom.gif) no-repeat bottom left;
color:#3d5ba1;
}


#stepNav div.inner ol li.ff{background:url(../../../XAS/XASIMG101/WebSite/images/stepnav/bg_de.gif) no-repeat top left !important;}



/*
#contents
----------------------------------------------------- */

#contents{
clear:both;
width:960px;
margin:0 auto 20px auto;
overflow:hidden;
background:url(../../../XAS/XASIMG101/WebSite/images/frame/contents_bg_head.gif) no-repeat top center;
}

#contents div.inner{
width:960px;
background:url(../../../XAS/XASIMG101/WebSite/images/frame/contents_bg_middle.gif) repeat-y;
margin:30px auto 0 auto;
}


#popup #contents{
width:100%;
}

/*
#main
----------------------------------------------------- */

#main{
background:url(../../../XAS/XASIMG101/WebSite/images/frame/contents_bg_bottom.gif) no-repeat left bottom;
padding-bottom:8px;
}




/*
#footer
----------------------------------------------------- */

#footer{
clear:both;
width:100%;
min-height:82px;
overflow:hidden;
}

#footer div.inner{
width:930px;
margin:00px auto 10px auto;
}

#footer div.inner dl#ssl{
margin-top:0;
float:left;
}

#footer div.inner dl#ssl dt{
width:120px;
float:left;
}

#footer div.inner dl#ssl dd{
width:352px;
float:left;
}


#footer div.inner div.copyright{
margin-top:20px;
width:400px;
float:right;
}

#footer div.inner div.copyright address{
text-align:right;
}

#footer div.inner div.copyright p#regNumber{
margin-top:5px;
text-align:right;
}



/* ----------------------------------------------------

#popup

----------------------------------------------------- */

#popup div#header{
height:55px;
position:relative;
background:url(../../../XAS/XASIMG101/WebSite/images/popup/head_bg.gif) repeat-x;
}

#popup div#header p#logo{
margin-top:0;
}

#popup div#header p#close{
position:absolute;
right:10px;
top:3px;
}

#popup div#contents{
background:none;
}


#popup div#contents div#main{
background:none;
margin:0 15px;
}

#popup div#contents div#main.w635{
width:635px;
margin:0 auto;
}

#popup div#contents p#footerClose{
margin-top:40px;
border-top:#ccc 1px solid;
padding:20px 0;
text-align:center;
}

#popup div#contents p#footerCloseS{
margin-top:10px;
border-top:#ccc 1px solid;
padding:10px 0;
text-align:center;
}





